# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 16:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recommendation_emails', '0007_auto_20180707_1901'),
    ]

    operations = [
        migrations.AddField(
            model_name='recommendationemails',
            name='sent',
            field=models.BooleanField(default=False, verbose_name='Отправлено?'),
        ),
    ]
